.componentheading {
background:transparent url(../images/board.gif) no-repeat scroll 20% 50%;
color:#000000;
font-family:Arial,Tahoma,sans-serif;
font-size:2em;
font-weight:bold;
line-height:25px;
margin:33px 0 25px;
padding:1px 0 5px 5px;
text-align:center;
}

.contentheading {
	background: url(../images/star.gif) no-repeat scroll 0% 50%; /*padding: 19px 0px 0px 25px;*/
	font-size: 11px;
	font-family: 'Trebuchet MS', verdana, sans-serif;
	color: #000000;
	padding-left: 20px;
	height: 18px;
	line-height: 17px;
}

td.sectiontableheader {
  background: #efefef;
  color: #333;
  font-weight: bold;
  padding: 4px;
  border-right: 1px solid #fff;
}

tr.sectiontableentry1 td, tr.sectiontableentry2 td {
  padding: 4px;
}

td.sectiontableentry1, td.sectiontableentry2{
  padding: 3px;
}


.contentpaneopen {
text-align: left;
font-size:13px;
line-height:1.4;
}

table.contentpane, table.contentpaneopen {
/* margin-left: -18px;
    margin-top: -15px;
    padding: 0;
    width: 798px; */
width:100%;	
	}

table.blog {
	width: 100%;
	float: left;
	margin-bottom: 10px;	
}
div.moduletable {
  margin-bottom: 15px;
}

ul
{
	margin: 0;
	padding: 0;
	list-style: none;
}

ul li
{
	line-height: 18px;
	/*padding-left: 13px;
		padding-right: 13px;*/
	padding-top: 0px;
	background-repeat: no-repeat;
	background-position: 0px 2px;
}

.small {
	font-size: 10px;
	color: #999999;
	font-weight: bold;
	text-align: left;
}

.modifydate {
  height: 30px;
  vertical-align: bottom;
	font-size: 10px;
	color: #999999;
	font-weight: bold;
	text-align: left;
}

.createdate {
	height: 25px;
	vertical-align: top;
	font-size: 10px;
	color: #999999;
	font-weight: bold;
	vertical-align: top;
	padding-bottom: 10px;
	padding-top: 0px;

}

.clr {
	clear: both;
}


div.mosimage_caption {
  font-size: 12px;
  color: #FD9800;
}

div.center {
  text-align: center;
}


div.blog_more {
  margin-top: 30px;
}

li.latestnews {
  margin-top: 3px;
}

.pagenav {
  font-weight: bold;
  line-height: 50px;
}

div.syndicate div {
  text-align: center;
}


td.left_shadow {
  width: 10px;
  background: url(../images/de_shadow_left.png) repeat-y;
}

td.right_shadow {
  width: 10px;
  background: url(../images/de_shadow_right.png) repeat-y;
}

td.left_bot_shadow {
  width: 10px;
  height: 20px;
  background: url(../images/de_shadow_left_b.png) no-repeat;
}

td.right_bot_shadow {
  width: 20px;
  height: 20px;
  background: url(../images/de_shadow_right_b.png) no-repeat;
}

td.bottom {
  text-align: center;
  height: 20px;
  line-height: 20px;
  vertical-align: top;
  background: url(../images/de_shadow_bottom.png) bottom left no-repeat;
}

td.wrapper {
  width: 776px;
  text-align: center;
}

div.bottomspacer {
  height: 15px;
}

p, pre, blockquote, ul, ol {
	margin: 0.1em 0;
	padding: 0;
}
/*img.photo {
	background: White;
	padding: 5px 5px 5px 5px;
	border: 1px solid Gray;
}*/

p{
	text-indent: 30px;
}

.mainlevel-nav {
	font-family: Arial,Tahoma,Verdana,sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: none;
	padding: 0px 15px 0px 18px;
}
	
a:link.mainlevel-nav {
	text-decoration:none;
	color:#CC0000;}
a:visited.mainlevel-nav {
	text-decoration:none;
	color:#CC0000;}
a:hover.mainlevel-nav {
	text-decoration:none;
	color:#000000;}
	
.article_seperator{
	line-height: 0.8em;
	float: left;
	display: block;
color:#CC0000;
}

.searchintro {
	padding-bottom:0px;
padding-left:40px;
padding-top:10pt;
}

a.readon:link, a.readon:visited {
	background:transparent url(../images/readon.gif) no-repeat scroll 3px 50%;
color:#CC0000;
float:right;
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:bold;
line-height:10px;
padding:3px 15px 8px 24px;
text-decoration:none;
white-space:nowrap;
} 

a.readon:hover {
	color: #b60000;
	text-decoration: underline;
} 